exbitmap(3)

NAME
exbitmap - Loading and displaying PCX and BMP files. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exbitmap

DESCRIPTION
This program demonstrates how to load and display a bitmap file. You have to use this example from the command line to specify as first parameter a graphic file in one of Allegro's supported formats. If the file is loaded successfully, it will be displayed until you press a key.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), PALETTE(3), SCREEN_H(3), SCREEN_W(3), allegro_error(3), allegro_init(3), allegro_message(3), blit(3), destroy_bitmap(3), install_keyboard(3), load_bitmap(3), readkey(3), screen(3), set_gfx_mode(3), set_palette(3)